# ViPER4Android audio effect profile !
# Created 2013-12-30   06:52:11

profile_name=最强空间

viper4android.headphonefx.enable=boolean=true
viper4android.speakerfx.enable=boolean=false
viper4android.speakerfx.spkopt.enable=boolean=false
viper4android.headphonefx.playbackgain.enable=boolean=true
viper4android.headphonefx.fireq.enable=boolean=true
viper4android.headphonefx.convolver.enable=boolean=true
viper4android.headphonefx.colorfulmusic.enable=boolean=true
viper4android.headphonefx.diffsurr.enable=boolean=false
viper4android.headphonefx.vhs.enable=boolean=true
viper4android.headphonefx.reverb.enable=boolean=false
viper4android.headphonefx.dynamicsystem.enable=boolean=false
viper4android.headphonefx.dynamicsystem.tube=boolean=false
viper4android.headphonefx.fidelity.bass.enable=boolean=true
viper4android.headphonefx.fidelity.clarity.enable=boolean=true
viper4android.headphonefx.cure.enable=boolean=true
viper4android.headphonefx.playbackgain.ratio=string=100
viper4android.headphonefx.playbackgain.maxscaler=string=400
viper4android.headphonefx.playbackgain.volume=string=80
viper4android.headphonefx.fireq=string=custom
viper4android.headphonefx.fireq.custom=string=-8.7;-6.6;-4.3;-2.3;-0.7;1.4;2.2;2.3;-0.7;0.3;
viper4android.headphonefx.convolver.kernel=string=/storage/sdcard0/ViPER4Android/Kernel/Air.irs
viper4android.headphonefx.convolver.crosschannel=string=50
viper4android.headphonefx.colorfulmusic.coeffs=string=190;725
viper4android.headphonefx.colorfulmusic.midimage=string=120
viper4android.headphonefx.diffsurr.delay=string=1400
viper4android.headphonefx.vhs.qual=string=1
viper4android.headphonefx.reverb.roomsize=string=40
viper4android.headphonefx.reverb.roomwidth=string=40
viper4android.headphonefx.reverb.damp=string=70
viper4android.headphonefx.reverb.wet=string=20
viper4android.headphonefx.reverb.dry=string=100
viper4android.headphonefx.dynamicsystem.coeffs=string=100;5600;40;80;50;50
viper4android.headphonefx.dynamicsystem.bass=string=0
viper4android.headphonefx.fidelity.bass.mode=string=2
viper4android.headphonefx.fidelity.bass.freq=string=50
viper4android.headphonefx.fidelity.bass.gain=string=150
viper4android.headphonefx.fidelity.clarity.mode=string=1
viper4android.headphonefx.fidelity.clarity.gain=string=450
viper4android.headphonefx.cure.crossfeed=string=1
viper4android.headphonefx.outvol=string=100
viper4android.headphonefx.channelpan=string=0
viper4android.headphonefx.limiter=string=100
viper4android.speakerfx.limiter=string=100
